
QGIS Application - Bug report #577

Error reading ArcGIS Binary Float Grid files (FLT)

2007-02-07 05:16 AM - richardlangford-aapt-net-au -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10636

Description

Quantum 0.8.0 (Titan) crashes when I try to load a FLT file created in [[LandSerf]] or Oasis Montaj Viewer. The previous version 0.7

loaded the same files with no error.

History

#1 - 2008-05-30 09:51 AM - ersts -

- Resolution set to worksforme

- Status changed from Open to Closed

QGIS no longer crashes but the flt's are not properly displayed. This is actually a GDAL limitation and a bug report should be submitted there as well.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
